layerscape: update ls-ppa to LSDK-18.06
[openwrt/openwrt.git] / package / firmware / layerscape / ls-ppa /
drwxr-xr-x   ..
-rw-r--r-- 1931 Makefile